{
  "navigationBarTitleText": "个人资料",
  "navigationBarBackgroundColor": "#F9FAFC",
  "usingComponents": {
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker"
  }
}